RubyGems Navigation menu

pg_rls 0.0.1.4

This gem will help you to integrate PostgreSQL RLS to help you develop a great multitenancy application checkout the repository at https://github.com/Dandush03/pg_rls

Versions:

  1. 0.0.1.4.3 - May 17, 2022 (18.5 KB)
  2. 0.0.1.4.2 - April 07, 2022 (18.5 KB)
  3. 0.0.1.4.1 - January 16, 2022 (18 KB)
  4. 0.0.1.4 - January 08, 2022 (17 KB)
  5. 0.0.1.3 - January 08, 2022 (17 KB)
Show all versions (10 total)

Runtime Dependencies (1):

  • bundler >= 2.2.10
  • Owners:

    Pushed by:

    Authors:

    • Daniel Laloush

    SHA 256 checksum:

    9348f9c2f23ff7f197b3c83a3daa560696ca3b4231064299b2afaa7ecacf64f2

    Total downloads 5,481

    For this version 501

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 3.0.0

    Requires MFA accounts: true

    Links: